#nav li.topNavItem a
{
font-size: 14px;
}
#nav li.subNavItem a
{
font-size: 14px;
}
#nav li.topNavItem.st-marys a
{
color: #f8f1a3;
}
.article blockquote, .teaserText blockquote, .figcaption blockquote
{
font-size: 17px;
font-weight: 600;
font: open-sans;
}
.segment-packers .titlebar {
  background-color: transparent;
  border-bottom: 2px solid #5b5b5b;
}

.segment-tvw .titlebar {
  background-color: transparent;
}
.alertBar .teaser {
  margin: 0;
  padding: 0;
  border: 0;
}
.article ul li {
  list-style-position: inside;
}
div.ib-tab-panes a {
  color: #161616;
}
.multiBlurb .imageOnTop-true h3.teaserTitle a:visited,
.teaser h3.teaserTitle a:visited,
a.teasableLink:visited,
div.ib-tab panes a:visited {
color: #595959;
}
.article .aside .teaser {
  margin-bottom: 8px;
}
.assocContent .ib-figure-image {
  display: block;
  float: none;
  margin-left: -1px;
  width: 652px;
  padding-bottom: 8px;
}
#tableOfContents {
  margin: 0;
}
.titlebar0 {
  background-color: transparent;
}
.titlebar0 span,
.titlear span {
    font-family: 'Oswald',Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: #5B5B5B;
}